## clonalframe 1.2

=== debian/changelog ===
clonalframe (1.2-5) unstable; urgency=medium

  * cme fix dpkg-control
  * delete unused debian/get-orig-source
  * Enable build with -fdebug-prefix-map
    Closes: #832012
  * hardening=+all

 -- Andreas Tille <tille@debian.org>  Thu, 21 Jul 2016 17:33:28 +0200

clonalframe (1.2-4) unstable; urgency=low

  [ Andreas Tille ]
  * debian/upstream/metadata:
     - separate author by ' and ' rather than by ','
     - moved DOI to References
     - add PMID+eprint
  * cme fix dpkg-control
  * debhelper 9
  * hardening flags
  * do not use first person in long description

  [ Bas Couwenberg ]
  * Update build dependencies for GSL 2, change libgsl0-dev to libgsl-dev.
    Closes: #807240

 -- Andreas Tille <tille@debian.org>  Tue, 08 Dec 2015 18:21:44 +0100

clonalframe (1.2-3) unstable; urgency=low

  [ A. Costa ]
  * Corrected typos in debian/ClonalFrame.1 (Closes: #650474).

  [ Andreas Tille ]
  * debian/control:
    - Fixed Vcs fields
    - Remove quilt from build-depends

 -- Andreas Tille <tille@debian.org>  Sat, 07 Jan 2012 09:26:15 +0100

clonalframe (1.2-2) unstable; urgency=low

  * Fix gcc-4.6 build issue (thanks to Sebastian Ramacher
    <s.ramacher@gmx.at> for the patch)
    Closes: #625120
  * Standards-Version: 3.9.2 (no changes needed)
  * Debhelper 8 (control+compat)

 -- Andreas Tille <tille@debian.org>  Thu, 30 Jun 2011 21:09:59 +0200

clonalframe (1.2-1) unstable; urgency=low

  * Initial release (Closes: #614657)

 -- Andreas Tille <tille@debian.org>  Fri, 11 Feb 2011 22:52:24 +0100
