=== debian/control ===
Source: clonalframe
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: science
Priority: optional
Build-Depends: debhelper (>= 9),
               qt4-qmake,
               libgsl-dev,
               libqt4-dev
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/viewvc/debian-med/trunk/packages/clonalframe/trunk/
Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/clonalframe/trunk
Homepage: http://www.xavierdidelot.xtreemhost.com/clonalframe.htm

Package: clonalframe
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: inference of bacterial microevolution using multilocus sequence data
 ClonalFrame identifies the clonal relationships between the members of
 a sample, while also estimating the chromosomal position of homologous
 recombination events that have disrupted the clonal inheritance.
 .
 ClonalFrame can be applied to any kind of sequence data, from a single
 fragment of DNA to whole genomes. It is well suited for the analysis of
 MLST data, where 7 gene fragments have been sequenced, but becomes
 progressively more powerful as the sequenced regions increase in length
 and number up to whole genomes. However, it requires the sequences to be
 aligned. If you have genomic data that is not aligned, it is recommend to
 use Mauve which produces alignment of whole bacterial genomes in
 exactly the format required for analysis with ClonalFrame.
