=== debian/rules ===
#!/usr/bin/make -f
# debian/rules for clonalframe
# Andreas Tille <tille@debian.org>
# GPL

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@

override_dh_clean:
	dh_clean
	rm -rf bin build Makefile

override_dh_auto_build:
	qmake
	# did not found a better way to push hardening flags into Makefile
	sed -i -e "s:CFLAGS *= .*:& $(CFLAGS):" \
	       -e "s:CXXFLAGS *= .*:& $(CXXFLAGS):" \
	       -e "s:LFLAGS *= .*:& $(LDFLAGS):" Makefile
	$(MAKE)
