=== debian/watch ===
version=3
http://www.xavierdidelot.xtreemhost.com/clonalframe.htm \
    http://www.stats.ox.ac.uk/~didelot/files/ClonalFrame-([\d\.]+)\.tar\.gz
